/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #515151;
	clip            : rect(0.00pt,403.50pt,2.25pt,0.00pt);
	}
.cc03               { /* Common */
	font            : italic 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #663333;
	}
.cc05               { /* Common */
	border          :   0.00pt none #333300;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : italic bold 43pt 'Monotype Corsiva';
	color           : #515151;
	}
.cc09               { /* Common */
	font            : 10pt Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc10               { /* Common */
	border          :   0.00pt none #515151;
	}
.cc11               { /* Common */
	border          :   0.75pt solid #4e4e4e;
	}
span#e40            { /* casaalba_borso_del_grapp... */
	background      : transparent url(casaalba_borso_del_grappa001023.gif) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             :   0.75pt;
	width           : 418.50pt;
	height          : 628.50pt;
	}
span#e39            { /* casaalba_borso_del_grapp... */
	background      : transparent url(casaalba_borso_del_grappa001022.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :   0.75pt;
	width           : 672.00pt;
	height          : 504.00pt;
	}
span#e38            { /* casaalba_borso_del_grapp... */
	background      : transparent url(casaalba_borso_del_grappa001021.gif) no-repeat top left;
	position        : absolute;
	left            : 584.25pt;
	top             :   0.00pt;
	width           : 165.75pt;
	height          : 628.50pt;
	}
span#e37            { /* casaalba_borso_del_grapp... */
	background      : transparent url(casaalba_borso_del_grappa001020.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 165.75pt;
	height          : 630.00pt;
	}
span#e36            { /* casaalba_borso_del_grapp... */
	background      : transparent url(casaalba_borso_del_grappa001019.jpg) no-repeat top left;
	position        : absolute;
	left            : 172.50pt;
	top             :  66.00pt;
	width           : 403.50pt;
	height          :   2.25pt;
	}
div#e35             { /* <DIV>Casa Alba di Valeri... */
	position        : absolute;
	left            : 178.50pt;
	top             : 531.00pt;
	width           : 395.25pt;
	height          :  36.75pt;
	}
img#e34             { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            : 591.75pt;
	top             :  12.00pt;
	width           : 148.50pt;
	height          : 129.75pt;
	}
img#e33             { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            : 590.25pt;
	top             : 156.00pt;
	width           : 151.50pt;
	height          : 232.50pt;
	}
img#e32             { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            : 593.25pt;
	top             : 390.75pt;
	width           :  53.25pt;
	height          :  53.25pt;
	}
div#e31             { /* <DIV><EM><FONT size="4">... */
	position        : absolute;
	left            : 181.50pt;
	top             :  96.00pt;
	width           : 383.25pt;
	height          : 273.75pt;
	}
div#e30             { /* <DIV><STRONG><EM><FONT c... */
	position        : absolute;
	left            : 648.75pt;
	top             : 406.50pt;
	width           : 101.25pt;
	height          :  45.00pt;
	}
div#e29             { /* Casa Alba */
	position        : absolute;
	left            : 276.75pt;
	top             :  14.25pt;
	width           : 207.75pt;
	height          :  61.50pt;
	}
div#e28             { /* <FONT color="#000000">  ... */
	position        : absolute;
	left            :  12.75pt;
	top             : 642.75pt;
	width           : 729.00pt;
	height          :  78.00pt;
	}
div#e27             { /* Exklusive <a href="http:... */
	position        : absolute;
	left            :  13.50pt;
	top             : 516.00pt;
	width           : 136.50pt;
	height          :  45.75pt;
	}
img#e26             { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  12.75pt;
	top             : 319.50pt;
	width           : 148.50pt;
	height          :  30.75pt;
	}
div#e25             { /* contatti */
	font            : bold 11pt 'Calligraph421 BT';
	text-align      : center;
	position        : absolute;
	left            :  16.50pt;
	top             : 326.25pt;
	width           : 136.50pt;
	height          :  16.50pt;
	}
a#a25               { /* contatti */
	font            : bold 11pt 'Calligraph421 BT';
	}
img#e24             { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  12.75pt;
	top             : 353.25pt;
	width           : 148.50pt;
	height          :  30.75pt;
	}
div#e23             { /* territorio */
	font            : bold 11pt 'Calligraph421 BT';
	text-align      : center;
	position        : absolute;
	left            :  17.25pt;
	top             : 359.25pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
a#a23               { /* territorio */
	font            : bold 11pt 'Calligraph421 BT';
	}
img#e22             { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  12.75pt;
	top             : 285.75pt;
	width           : 148.50pt;
	height          :  30.75pt;
	}
div#e21             { /* come raggiungerci */
	font            : bold 11pt 'Calligraph421 BT';
	text-align      : center;
	position        : absolute;
	left            :  16.50pt;
	top             : 292.50pt;
	width           : 136.50pt;
	height          :  15.75pt;
	}
a#a21               { /* come raggiungerci */
	font            : bold 11pt 'Calligraph421 BT';
	}
img#e20             { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  12.75pt;
	top             : 218.25pt;
	width           : 148.50pt;
	height          :  30.75pt;
	}
div#e19             { /* prezzi e servizi */
	font            : bold 11pt 'Calligraph421 BT';
	text-align      : center;
	position        : absolute;
	left            :  17.25pt;
	top             : 225.00pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
a#a19               { /* prezzi e servizi */
	font            : bold 11pt 'Calligraph421 BT';
	}
img#e18             { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  12.75pt;
	top             : 184.50pt;
	width           : 148.50pt;
	height          :  30.75pt;
	}
div#e17             { /* descrizione */
	font            : bold 11pt 'Calligraph421 BT';
	text-align      : center;
	position        : absolute;
	left            :  15.75pt;
	top             : 191.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
a#a17               { /* descrizione */
	font            : bold 11pt 'Calligraph421 BT';
	}
img#e16             { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  12.75pt;
	top             : 151.50pt;
	width           : 148.50pt;
	height          :  30.75pt;
	}
div#e15             { /* home */
	font            : bold 11pt 'Calligraph421 BT';
	text-align      : center;
	position        : absolute;
	left            :  17.25pt;
	top             : 158.25pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
a#a15               { /* home */
	font            : bold 11pt 'Calligraph421 BT';
	}
img#e14             { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  12.75pt;
	top             : 387.00pt;
	width           : 148.50pt;
	height          :  30.75pt;
	}
div#e13             { /* eventi nel Veneto */
	font            : bold 11pt 'Calligraph421 BT';
	text-align      : center;
	position        : absolute;
	left            :  14.25pt;
	top             : 392.25pt;
	width           : 139.50pt;
	height          :  18.75pt;
	}
a#a13               { /* eventi nel Veneto */
	font            : bold 11pt 'Calligraph421 BT';
	}
img#e12             { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  12.75pt;
	top             : 421.50pt;
	width           : 148.50pt;
	height          :  31.50pt;
	}
div#e11             { /* guest book */
	font            : bold 11pt 'Calligraph421 BT';
	text-align      : center;
	position        : absolute;
	left            :  18.00pt;
	top             : 428.25pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
a#a11               { /* guest book */
	font            : bold 11pt 'Calligraph421 BT';
	}
img#e10             { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  12.75pt;
	top             : 252.75pt;
	width           : 148.50pt;
	height          :  30.75pt;
	}
div#e9              { /* galleria fotografica */
	font            : bold 11pt 'Calligraph421 BT';
	text-align      : center;
	position        : absolute;
	left            :  17.25pt;
	top             : 259.50pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
a#a9                { /* galleria fotografica */
	font            : bold 11pt 'Calligraph421 BT';
	}
img#e8              { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  14.25pt;
	top             : 455.25pt;
	width           : 148.50pt;
	height          :  30.00pt;
	}
div#e7              { /* partners */
	font            : bold 11pt 'Calligraph421 BT';
	text-align      : center;
	position        : absolute;
	left            :  19.50pt;
	top             : 460.50pt;
	width           : 135.00pt;
	height          :  15.00pt;
	}
a#a7                { /* partners */
	font            : bold 11pt 'Calligraph421 BT';
	}
div#e6              { /* <!-- BEGIN VacationRenta... */
	position        : absolute;
	left            : 612.00pt;
	top             : 474.75pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
img#e5              { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  10.50pt;
	top             :  11.25pt;
	width           : 144.00pt;
	height          :  93.75pt;
	}
img#e4              { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  50.25pt;
	top             : 111.75pt;
	width           :  29.25pt;
	height          :  28.50pt;
	}
img#e3              { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  11.25pt;
	top             : 111.75pt;
	width           :  28.50pt;
	height          :  28.50pt;
	}
img#e2              { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            :  90.00pt;
	top             : 111.75pt;
	width           :  27.75pt;
	height          :  28.50pt;
	}
img#e1              { /* casaalba_borso_del_grapp... */
	position        : absolute;
	left            : 128.25pt;
	top             : 111.75pt;
	width           :  27.75pt;
	height          :  28.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
